apiVersion: v1
kind: Secret
metadata:
  name: {{ include "imghost-helm.fullname" . }}-oauth2
  labels:
    component: oauth2
    {{- include "imghost-helm.labels" . | nindent 4 }}
stringData:
  config: |-
    {{ .Values.oauth2.config | toYaml | nindent 4 }}
